Subject: [CODE4LIB] Position Announcement: User Interface Developer (Evergreen)

From: Bill Erickson <[email-masked]>
Date: Wed, 25 Mar 2009 10:11:25 -0400

A public library in the Seattle, WA area is seeking a software
developer for user interface prototyping, design, and implementation.
The position will initially be focused on user interface modifications
and development with many opportunities for growth into other areas.

Follow the link below for the full job description and contact details.

http://esilibrary.com/esi/static/Evergreen_Developer_Job.html

Regards,

-b

-- 
Bill Erickson
| VP, Software Development & Integration
| Equinox Software, Inc. / The Evergreen Experts
| phone: 877-OPEN-ILS (673-6457)
| email: [email-masked]
| web: http://esilibrary.com